<div id="gmaps" style="height: 100%;">

</div>

<script>
    var map;
    var project_id = parseInt('{{ project_id }}');
    var project_data;
    var beaconManager;
    var project_summary = {};

    $(document).ready(function(){
        $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
          var target = $(e.target).attr("href") // activated tab
          if(target == "#map" && !map){
            map = new Map();
          }
        });
    });
</script>
<script async defer
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAaYyVEcLFqwKP_VnzfRSIMkWWWrLtMiGQ&signed_in=true"></script>